<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>정보</string>
	<key>Activate</key>
	<string>활성화</string>
	<key>Activate EPS Preview</key>
	<string>EPS Preview 활성화</string>
	<key>Activation limit reached.</key>
	<string>활성화 한도에 도달했습니다.</string>
	<key>Activations</key>
	<string>활성화 수</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>백신 또는 방화벽 소프트웨어가 EPS Preview를 차단하고 있을 수 있습니다. 필요하면 허용해 주세요.</string>
	<key>Automatically check for updates</key>
	<string>업데이트 자동 확인</string>
	<key>Cancel</key>
	<string>취소</string>
	<key>Check for Updates…</key>
	<string>업데이트 확인…</string>
	<key>Copy</key>
	<string>복사</string>
	<key>Deactivate</key>
	<string>비활성화</string>
	<key>Device Limit</key>
	<string>기기 제한</string>
	<key>Done</key>
	<string>완료</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview가 활성화되었습니다.</string>
	<key>EPS Preview Deactivated</key>
	<string>EPS Preview 비활성화됨</string>
	<key>Enable Quick Look Extension</key>
	<string>Quick Look 확장 활성화</string>
	<key>Enable “EPS Preview Extension” for Quick Look.</key>
	<string>빠른 보기용 “EPS 미리보기” 확장 프로그램을 활성화합니다.</string>
	<key>Enable “EPS Thumbnail Extension” for thumbnails in Finder.</key>
	<string>Finder에서 미리보기 이미지를 표시하려면 “EPS 썸네일” 확장 프로그램을 활성화합니다.</string>
	<key>Home</key>
	<string>홈</string>
	<key>How to Use the Extension?</key>
	<string>확장 기능은 어떻게 사용하나요?</string>
	<key>Info</key>
	<string>정보</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>유효하지 않은 라이선스 키입니다. 다른 키로 다시 시도해 주세요.</string>
	<key>License</key>
	<string>라이선스</string>
	<key>License Key</key>
	<string>라이선스 키</string>
	<key>License User</key>
	<string>라이선스 사용자</string>
	<key>Manage</key>
	<string>관리</string>
	<key>Manage…</key>
	<string>관리…</string>
	<key>More Apps by Us</key>
	<string>제작자의 다른 앱</string>
	<key>OK</key>
	<string>확인</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>«시스템 설정 → 일반 → [로그인 항목 및 확장 프로그램](x-apple.systempreferences:com.apple.ExtensionsPreferences)»열기.</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>Finder에서 EPS 파일을 빠르게 미리보려면 스페이스바 또는 ⌘ + Y를 누르세요.</string>
	<key>Purchase</key>
	<string>구입</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>웹사이트에서 일회성 구매로 라이선스 키를 구입하세요. 구독은 없습니다.</string>
	<key>Purchased Date</key>
	<string>구입 날짜</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>Finder에서 EPS 파일 빠르게 미리보기</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>“확장 프로그램” 섹션까지 아래로 스크롤한 다음 “EPS Preview”에서 정보 버튼을 클릭하세요.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>“확장 프로그램” 섹션까지 아래로 스크롤한 다음 “Quick Look”에서 정보 버튼을 클릭하세요.</string>
	<key>This %@</key>
	<string>이 %@</string>
	<key>This Device</key>
	<string>이 기기</string>
	<key>This license key is disabled.</key>
	<string>이 라이선스 키는 비활성화되었습니다.</string>
	<key>This license key is invalid.</key>
	<string>이 라이선스 키는 유효하지 않습니다.</string>
	<key>This license key is revoked.</key>
	<string>이 라이선스 키는 무효화되었습니다.</string>
	<key>Version: %@ (%@)</key>
	<string>버전: %@ (%@)</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - macOS 및 iOS용 북마크 앱](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - 폴더 및 아카이브 빠른 미리보기](https://anybox.ltd/folder-preview-pro)</string>
	<key>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - 카운트다운 캘린더 이벤트 및 알림 예약](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
</dict>
</plist>
